RubyGems Navigation menu

Reverse dependencies for carrierwave-crop Latest version of the following gems require carrierwave-crop

Total downloads 81,457

For this version 74,508

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: